cvb.authors: ''
cvb.fail: null
cvb.id: Vol-1263/paper35
cvb.pages: null
cvb.pdf_name: mediaeval2014_submission_35.pdf
cvb.title: Query by Example Search on Speech at Mediaeval 2014
cvb.vol_number: 1263
dblp.authors:
- dblp_author_id: https://dblp.org/pid/11/11429
  gnd_id: null
  label: Andi Buzo
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/26/1652
  gnd_id: '132393980'
  label: Florian Metze
  orcid_id: 0000-0002-6663-8600
  wikidata_id: Q60172613
- dblp_author_id: https://dblp.org/pid/26/9278
  gnd_id: null
  label: "Xavier Anguera Mir\xF3"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/34/6815
  gnd_id: null
  label: "Igor Sz\xF6ke"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/43/1172
  gnd_id: null
  label: "Luis Javier Rodr\xEDguez-Fuentes"
  orcid_id: 0000-0001-9313-2667
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/mediaeval/2014
dblp.dblp_publication_id: https://dblp.org/rec/conf/mediaeval/AngueraRSBM14
dblp.pdf_id: Vol-1263/mediaeval2014_submission_35
dblp.title: Query by Example Search on Speech at Mediaeval 2014.
dblp.volume_number: 1263
spt.description: null
spt.html_url: /Vol-1263/paper35.html
spt.id: Vol-1263/paper35
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1263/mediaeval2014_submission_35.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Query by Example Search on Speech at Mediaeval 2014
spt.volume:
  acronym: MediaEval 2014
  date: '2014-10-18'
  dblp: conf/mediaeval/2014
  description: Proceedings of MediaEval 2014 workshop
  k10plus: '1019291389'
  number: 1263
  title: Working Notes Proceedings of the MediaEval 2014 Workshop
  url: http://ceur-ws.org/Vol-1263/
  urn: urn:nbn:de:0074-1263-7
  wikidataid: Q113544767
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
